Problèmes d'installations de plugins sur spigot 1.12

#1

Bonjour, je vous écris aujourd’hui car je n’arrive pas a installer de plugins de terraforming (VoxelSniper + WorldEdit). J’ai beau installer spigot 1.12, lancer une map, changer de version, redémarrer le serveur et ensuite ressayer, ça ne change rien du tout. Alors que dans le FTP il y a un dossier plugins avec PluginsMetric dedans. Il me marque qu’une erreur a eu lieu et que mon action n’a pas peu être terminer correctement. Je suis en offre Titan pour information. Merci d’avance et a bientôt.

#2

Bonsoir,

Je te conseille d’installer les plugins via ton FTP car comme il l’on dit dans un post y’a énormément de problème

Bonne soiré

1 Like
a fermé ce sujet #3